Loading...
Searching...
No Matches
HDF5HidMeta.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/HDF5/HDF5Object.h>`

Go to the source code of this file.

## Classes

class | casacore::HDF5HidProperty
| More...
class | casacore::HDF5HidDataType
| A class representing an HDF5 datatype hid. More...
class | casacore::HDF5HidDataSpace
| A class representing an HDF5 dataspace hid. More...
class | casacore::HDF5HidAttribute
| A class representing an HDF5 attribute hid. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines